body {
	margin:0;
	padding:0;
	font-family: Helvetica, Arial, Verdana, Tahoma, sans-serif;
	line-height:125%;
	font-size:14px;
	background-color:#f1f1f1;
}
	
/* Main divs
---------------------------------------------------------------------------------------------
*/	
	
#canvas {
	height:auto;
	width: 960px;
	padding:0;
	margin-left:auto;
	margin-right: auto;
	background-color:#FFFFFF;
	overflow: hidden;
	*overflow: hidden;
	_overflow: hidden;
}

#header {
	height: 105px;
	width: 960px;
	background-color:#ff001e;
}

#logo {
	height: 105px;
	width: 470px;
	float: left;
	margin-top:-19px;
	*margin-top:-7px;
	padding-left:10px;
}

#freephone {
	height: 85px;
	width: 450px;
	float: left;
	padding:10px 20px 10px 10px;
}

#mybody {
	height:auto;
	width:765px;
	float:left;
	padding-bottom: 32767px;
	margin-bottom: -32767px;
	margin:-30px 0 0 0,
}
#mybody1 {
	height:auto;
	width:765px;
	float:left;
	padding-bottom: 32767px;
	margin-bottom: -32767px;	
}

#left_container {
	background-color:#ff001e;
	float:left;
	*float:left;
	_float:left;
	height:auto;
	width:195px;
}

#navbar {
	background-color:#ff001e;
	margin-top:50px;
	float:left;
	*float:left;
	_float:left;
	height: auto;
	width:185px;
	padding:10px 10px 10px 0;
	text-align:left;
	font-family: Verdana, Tahoma,  Helvetica, Arial, sans-serif;
	font-size:10px;
	color:#FFFFFF;	
}

#left-1 {
	float:left;
	*float:left;
	_float:left;
	width:195px;
	_width:195px;
	margin:0 0 0 0;
	background-color:#ff001e;
	padding-bottom: 32767px;
	margin-bottom: -32767px;
}

#red-curve {
	width:53px;
	height:58px;
	position:absolute;
	z-index:1000;
	*position:relative;
	*z-index:2000;	
}

#red-curve1 {
	width:53px;
	height:58px;	
}

#grab-a-room {
	width:auto;
	height:auto;
	float:left;
	margin-top:148px;
	margin-left:20px;	
	position:absolute;
	z-index:3000;
	*margin-top:-148px;
	*position:relative;
	*z-index:3000;
	text-decoration: none;
	border:none;
}

#imagecrossfade {
	width:765px;
	height:310px;
	float:left;
	*margin-top:-58px;		
}

#middle-container1 {
	width:507px;
	height:auto;
	float:left;
	padding:10px;
	margin-top:15px;  	
}

#middle-container2 {
	width:735px;
	height:auto;
	float:left;
	padding:10px 20px 10px 20px;
	margin-top:-30px;  	
}

#middle-container {
	width:487px;
	*width:487px;
	height:auto;
	float:left;
	padding:0 10px 10px 30px;
	margin-top:-20px;	
}

#right-container1 {
	width:218px;
	height:auto;
	float:left;
	padding:10px 10px 0 10px;
	margin:144px 0 0 516px;
	*margin:-165px 0 0 -10px;
	position:absolute;
	z-index:1000;
	*position:relative;
	*z-index:2000;	
}

#right-container1 td {
	border: none; 
	text-decoration:none;
	padding:0;
	margin:0;
	border:0;
	line-height:0;
}

#right-container1 p {
	line-height:0;
	margin:0;
	padding:0;
	border:0;
}

#right-container td {
	border: none; 
	text-decoration:none;
	padding:0;
	margin:0;
	border:0;
	line-height:0;
}

#right-container p {
	line-height:0;
	margin:0;
	padding:0;
	border:0;
}

#right-container {
	width:218px;
	height:auto;
	float:left;
	padding:10px, 10px 0 10px;
	margin-top:-58px;
	*margin-right:-10px;	
}

#footer {
	margin:0 auto 0 auto;
	height: 20px;
	width: 960px;
	padding:10px 0 0 0;
	color:#848788;
	font-size:10px;
	text-align:center;
	background-color:#d4d6d6;	
}

div.clear {
	clear:both;
	height:1px;
	overflow:hidden;
}



/* Text styles
---------------------------------------------------------------------------------------------
*/	
	
h1 {
	font-family: Helvetica, Arial, Verdana, Tahoma, sans-serif;
	font-weight:lighter;
	font-size:20pt;
	line-height:100%;
	color:#ff001e;
	font-weight:bold;
	
	margin-top:0px;
	padding:0px 0px 4px 0px;
	}

h2,  {
	font-family: Helvetica, Arial, Verdana, Tahoma, sans-serif;
	font-weight:lighter;
	font-size:16pt;
	line-height:100%;
	color:#ff001e;
	margin-top:0px;
	padding:0px 0px 4px 0px;	
	}
	
h3, h4, h5 {
	font-family: Helvetica, Arial, Verdana, Tahoma, sans-serif;
	font-weight:bold;
	font-size:14pt;
	line-height:100%;
	color:#ff001e;	
	margin-top:0px;
	padding-top:0px;	
	}
	
.forumheader3 {
    font-size:14px;
    font-family: Helvetica, Arial, Verdana, Tahoma, sans-serif;
	font-weight:lighter;
	line-height:100%;
	color:#000000;
	margin-top:0px;
	padding:0px 0px 4px 0px;	
	text-align:left;

}

/*
Dropdown menu    =DROP
---------------------------------------------------------------------------------------------
*/

/* Main Menu Bar */

div.menuBar {	
	margin:0 0 0 10px;
}

div.menuBar a.menuButton {
	cursor: pointer;
	z-index: 5000;
	border-bottom: none;
	_border-bottom: none;	
	text-align:center;
	}

/* 	place menu text style here	*/

div.menuBar a.menuButton:link, div.menuBar a.menuButton:visited {
	color:#FFFFFF;
	/*display:block;*/
	font-size:11pt;
	text-decoration:none;
	text-align:left;
	/*margin:0 0 1px 0;
	padding:6px;*/
	text-decoration: none;
	
	float:left;
	padding:0 0 0 9px;
	width:100%;
	margin:0 0 0 -9px;
	line-height:150%;
	height:30px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #a51426;
	
	/*text-shadow: #276875 0px 1px 0px;*/
}
	
div.menuBar a.menuButton:hover, div.menuBar a.menuButton:active {
	color:#FFFFFF;
	background-color:#8a000d;
	}

/* drop down menu */

div.menu {
	filter:alpha(opacity=90); 
	-moz-opacity: 0.9; 
	opacity: 0.9;
	position:absolute;
	left: 0px;
	top: 0px;
	visibility: hidden;
	z-index: 5001;
	text-align: left;
	display: block;
	padding:0 0 0 0;
	background-color:#ff001e;
	margin:-32px 0 0 193px;
	line-height:400%;
	*line-height:400%;
}

div.menu a.menuItem {
	cursor: pointer;
	display:block;
	text-decoration: none;
	white-space: nowrap; 
	border-bottom: none;
	_border-bottom: none;
	text-align:left;
	
}

/* 	place drop down menu text style here	*/

div.menu a.menuItem:link, div.menu a.menuItem:visited {
	color:#FFFFFF;
	padding:6px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #a51426;
	font-size:10pt;
	
	
}

div.menu a.menuItem:hover, div.menu a.menuItem:active {
	color:#FFFFFF;
	background-color:#8a000d;
}
	
/* Link Styles =a:link
---------------------------------------------------------------------------------------------
*/	
#right-container1 a:link, #right-container1 a:visited {
	color:#FFFFFF;
	text-decoration:none;

	}

#right-container1 a:right-container1, #right-container1 a:active {
	color:#FFCC00;
	text-decoration:none;

	}
	
#right-container a:link, #right-container a:visited {
	color:#FFFFFF;
	text-decoration:none;
	}

#right-container a:right-container, #right-container a:active {
	color:#FFCC00;
	text-decoration:none;
	}
		
#footer_container a:link, #footer_container a:visited {
	color:#FFFFFF;
	text-decoration: none;
	}

#footer_container a:footer_container, #footer a:active {
	color:#F1F1F1;
	text-decoration: none;
	}

img {	
	border: none;
	text-decoration: none;
}


a img {
	border: none; 
	text-decoration:none;
		
}

a:link, a:visited {
	color: #333333;
	text-decoration:none;
}

a:hover, a:active {
	color:#FF0000;
	text-decoration:none;
}	

/*
e017 styles  =e107
---------------------------------------------------------------------------------------------
*/
	
.fborder {
	border:none;
	border-collapse: collapse;
	
}
.forumheader, .forumheader2, .forumheader3{
	padding: 8px;
	border: none;
	
}

.forumborder{
	border:none;
	padding:8px;
}

.fcaption {
	padding:8px;
	font-weight:bold;
	border:none;
}

.finfobar{
	padding: 8px;
	border: #ededed 1px solid;
	text-align: left;
}

.button {
}

.smallblacktext {
	font: 10px tahoma, verdana, arial, helvetica, sans-serif;
	color:#555;
}

.smalltext {
	font-size: 7pt;
	line-height:145%;
}

td {
	padding:0;
	margin:0;

	
}

.nextprev {
	font-size: 7pt;
}

.tbox{
	background-color: #F4F7FA;
	border: #5e5d63 1px solid;
	font-size: 9pt;
}

.tbox.chatbox {
	width: 80%;
	margin-left: auto;
	margin-right: auto;
}

.finfobar{
	background-color: #CCC8C8;
	padding: 4px;
	border: 1px solid #C3BDBD;
}

.helpbox {
	color:#000;
	font: 8pt tahoma, verdana, arial, helvetica, sans-serif;
	border: 0px none red;
	background-color: transparent;
}

.caption2 {
	background: url(images/menu1_fade.jpg) repeat-x;
	padding: 8px 0px 8px 4px;
	font-weight: bold;
}